
LABINVENT (InventIrap) - Evolution #5116
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - ACL - Utiliser les raccourcis ACL définis dans AppController (et les sous-classes) pour 
simplifier les vues
06/14/2017 12:11 am - Etienne Pallier

Status: Nouveau Start date: 06/14/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 04:42 pm - Anonymous
- Category set to AUTH (connexion et profils)

#2 - 12/23/2018 05:00 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
